<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Account --></label>
    <name>Account__c</name>
    <relationshipLabel><!-- Invoice Order Transactions --></relationshipLabel>
</CustomFieldTranslation>
